Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"16ab6fb2-fd00-4c65-9dae-46dc9cd27331","url":null,"fillingId":"c652ed1e-92f3-4096-9bbb-408bb871c5c3","fillingUrl":null,"userId":"9047f22e-724b-4aae-96d9-b916bf543e48","userUrl":null,"type":"Like","creationDateTime":"2026-05-19T23:19:46.9658479+00:00"},{"id":"0ffb2028-bf9f-48e2-afce-9149be2d0e12","url":null,"fillingId":"853a85ed-8f72-4861-9019-5d126b72888a","fillingUrl":null,"userId":"dad5b8c0-a885-42ee-8bbc-eb484a756f28","userUrl":null,"type":"Like","creationDateTime":"2026-05-19T23:19:46.9658479+00:00"}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string